# extracted from goodies/source/filter.vcl/eos2met.oo
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2006-12-22 14:05+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"X-Generator: Translate Toolkit 0.8rc5\n"
"X-Accelerator-Marker: ~\n"

#: dlgeos2.src#DLG_EXPORT_EMET.GRP_SIZE.fixedline.text
msgid "Size"
msgstr ""

#: dlgeos2.src#DLG_EXPORT_EMET.FT_SIZEX.fixedtext.text
msgid "Width"
msgstr ""

#: dlgeos2.src#DLG_EXPORT_EMET.FT_SIZEY.fixedtext.text
msgid "Height"
msgstr ""

#: dlgeos2.src#DLG_EXPORT_EMET.RB_ORIGINAL.radiobutton.text
msgid "~Original"
msgstr ""

#: dlgeos2.src#DLG_EXPORT_EMET.RB_SIZE.radiobutton.text
msgid "~Size"
msgstr ""

#: dlgeos2.src#DLG_EXPORT_EMET.GRP_MODE.fixedline.text
msgid "Mode"
msgstr ""

#: dlgeos2.src#DLG_EXPORT_EMET.modaldialog.text
msgid "MET Options"
msgstr ""

